/* Sitemap */


.copyright_year{
	font-family: arial;
}

.sitemap {
	background-color: #333;
	padding: 30px 0;
	color: #949494;
}
.sitemap:after {
	content: '';
	display: block;
	clear: both;
}

.sitemap_button{
	display: none;
	padding: 20px;
}

.sitemap .column{
	border-right: 1px solid #808080;
	float: left;
	min-height: 174px;
	padding: 10px 70px 0 0;
	margin-right: 70px;
	line-height: 20px;
}

.sitemap .column:first-child{
	padding-left: 0;
}

.sitemap .column:last-child{
	border-right: none;
	padding-right: 0;
	margin-right: 0;
}

.sitemap .title{
	color: #F7BF66;
	font-family: TitilliumRegular;
	display: block;
	margin-bottom: 30px;
}

.sitemap .title:before{
	border-left-color: #808080;
}

.sitemap .breaked_list{
	float: left;
}

.sitemap .breaked_list:first-of-type{
	margin-right: 140px;
}
/* Footer */
.footer_bar {
	padding: 22px 50px 22px 50px;
}

.footer {
	background-color: #666;
	color: #C7C7C7;
	line-height: 28px;
}

.footer .sitemap_button {
	background-color: #666;
	color: #C7C7C7;
	line-height: 28px;
}

.footer .logo{
	vertical-align: middle;
	border-right: 1px solid #949494;
	margin-right: 30px;
	padding-right: 30px;
}

.footer .menu_element{
	float:left;
}
.footer .menu_element.separator{
	border-left: 1px solid #949494;
	margin-left: 30px;
	padding-left: 30px;
}

/* Legal Disclaimer */

.footer .legal_disclaimer {
	padding-bottom: 1px;
}

.footer .hr {
	border-top: 1px solid #949494;
	width: 100%;
	display:none;
}

.footer .content_area h1 {
	color: white;
	margin-top: 60px;
}
.footer .content_area h2 {
	color: white;
}

.footer .content_area ol.roman {
	list-style-type: lower-roman;
	margin-left:20px;
}

.footer .content_area ol.arabic {
	list-style-type: decimal;
	margin-left:20px;
}

.footer .content_area ul {
	list-style-type: none;
	margin-left:20px;
}
.footer .content_area span {
	font-weight:bold;
}

.footer .legal_toggle:after, .sitemap_button:after {
	content: '';
	position: relative;
	top: 12px;
	margin-left: 10px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 4px;
	border-color: transparent transparent transparent transparent;
	border-top-color: #C7C7C7;
}

.footer .legal_toggle.opened:after, .sitemap_button.opened:after {
	border-top-color: transparent;
	border-bottom-color: #C7C7C7;
	top: -12px;
}